Xfbdev(1)

NAME
Xfbdev - Linux framebuffer device tiny X server

SYNOPSIS
Xfbdev [:display] [option...]

DESCRIPTION
Xfbdev is a generic X server for Linux. Xfbdev doesn't know about any particular hardware, and uses the framebuffer provided by the Linux framebuffer device.

OPTIONS
Xfbdev accepts the common options of the TinyX family of servers. Please see TinyX(1).

SEE ALSO
X(7), Xserver(1), TinyX(1), xdm(1), xinit(1), XFree86(1).

AUTHORS
The Xfbdev server was written by Keith Packard.